Status: Closed Start date: 07/09/2012
Priority: Normal % Done: 100%
Assignee: John Brown

Category: Data documentation

Description

Hi

I am carry out a study using Understanding Society for the Young Foundation and have ESDS permission. | wish to used the variable

a_schsta - Is NAME's school a state school or is it a private, fee paying school?

which is listed in online documentation http://data.understandingsociety.org.uk/documentation/mainstage/dataset-documentation in
dataset a_child which is not provided in wave 1 or 2 and is not listed in the data documentation pdfs that come with the download.

Is this dataset and item available?

History

#1 - 07/09/2012 05:32 PM - Redmine Admin
- Category set to Data documentation

- Assignee set to Redmine Admin

- Target version set to M1

- % Done changed from 0 to 50

This is part of the Parents and children module asked every other wave from wave 1 onwards (

https://www.understandingsociety.ac.uk/documentation/mainstage/long-term-content-plan).
a_child is the correct file. See also the M1 questionnaire

#2 - 07/10/2012 03:43 PM - Redmine Admin

- Assignee changed from Redmine Admin to John Brown

sorry am still struggling to find this, which data file in wave 1 would a_schsta be in,

a_hhsamp_ip
a_household_ip
a_indall_ip
a_egoalt_ip
a_indresp_ip
a_income_ip
a_marriage_ip
a_cohab_ip
a_natchild_ip
a_adopt_ip
a_childcare_ip
a_youth_ip
a_issue_ip
a_callrec_ip
a_htimings_ip
a_ptimings_ip

#3 - 07/10/2012 03:44 PM - Redmine Admin

Looks like you are missing the a_child file. | would try to download it again from ESDS (I did earlier today and found it).
Jakob

#4 - 07/20/2012 03:11 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
